
Enduro/X Core - Support #481

Remove pdf adding to packages

12/03/2019 12:45 PM - Madars

Status: Closed Start date: 12/03/2019

Priority: Normal (Code 4) Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Seems there is no need for distributing PDF for the package documentation. All the infos are in the web.

Th have offline documentation, html docs should be sufficient.

Thus for guides have only html.

For man pages, have man and html.

History

#1 - 02/28/2021 05:51 PM - Madars

- Status changed from New to Resolved

- % Done changed from 0 to 100

Release notes

Starting from v7.5, documentation is not provided in PDF format, instead HTMLs are added to distribution packages.

#2 - 02/28/2021 05:52 PM - Madars

- Status changed from Resolved to Closed
